﻿ul.tab
{
	list-style-type: none;
	height: 27px;
	background-color: white;
	font-size:90%;
}
ul.tab li
{
	float:left;
	background-image:url('../images/title_bar_bg.gif');
	background-repeat:repeat-x;
	line-height:25px;
	border-bottom:solid 1px #9CBCD3;
	border-right:solid 1px #9CBCD3;
	text-align:center;
}

ul.tab li.isactive
{
	background-image:url('../images/title_bar_bg_active.gif');
	background-repeat:repeat-x;
	border-bottom-width:0px;
}
ul.tab li.last
{
	border-right-width:0px;
}
div.tab_content
{
	display: block;
	overflow:auto;
}
div.tab_content div
{
	padding: 10px;
	
	background:url('../Product/img/p_bg.jpg')repeat-x 0 0;

	overflow:hidden;
}
